[Packer_Compress:rar]
:-m0=Bez kompresji
:-m1=Najszybsza
:-m2=Szybko
:-m3=Normalna
:-m4=Dobra kompresja
:-m5=Maksymalna kompresja

[Packer_SFX:rar]
:Default.SFX=Domyślny (32-bit)
:Default64.SFX=Domyślny (64-bit)
:WinCon.SFX=Konsola (32-bit)
:WinCon64.SFX=Konsola (64-bit)

[Packer_Errs:rar]
:1=Ostrzeżenie! Były drobne błędy.
:2=Wystąpił błąd krytyczny!
:3=błąd CRC został wykryty podczas rozpakowywania!
:4=Próba zmiany zablokowanego pliku!
:5=Wystąpił błąd zapisu na dysku!
:6=Wystąpił błąd podczas otwierania pliku!
:7=Błąd parametru w wierszu poleceń!
:8=Za mało pamięci do wykonania tej operacji!
:9=Błąd tworzenia pliku!
:255=Operacja została przerwana przez użytkownika!